[InputMethod]
Name[ca]=Anthy
Name[da]=Anthy
Name[de]=Anthy
Name[ja]=Anthy
Name[ko]=Anthy
Name[ru]=Anthy
Name[zh_CN]=Anthy
Name[zh_TW]=Anthy
Name=Anthy
Icon=fcitx-anthy
LangCode=ja
Addon=anthy
Configurable=True
Label=あ
